#!/usr/bin/make -f

# strip language suffix from executable
# fix shebang
override_dh_install:
	dh_install
	mv debian/libtext-sass-perl/usr/bin/sass2css.pl debian/libtext-sass-perl/usr/bin/sass2css
	find debian/*/usr -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'

%:
	dh $@ --buildsystem=perl_build
